/*
Template:       restly
Theme Name:     Restly Child
Theme URI: 		http://wptf.themepul.com/restly
Author: 		Themepul
Author URI: 	http://themepul.com/
Description:    This Child Theme only for Restly Theme.
Version:        1.0.0
Text Domain:    restly-child
*/

@font-face{
  font-family:geo-wf;
  src:url(../fonts/geo-wf-3.woff2) format("woff2");
  font-weight:300;font-style:normal;font-display:swap
}
@font-face{
  font-family:geo-wf;
  src:url(../fonts/geo-wf-3i.woff2) format("woff2");font-weight:300;font-style:italic;font-display:swap
}
@font-face{
  font-family:geo-wf;src:url(assets/fonts/geo-wf-4.woff2) format("woff2");font-weight:400;font-style:normal;font-display:swap
}@font-face{
  font-family:geo-wf;src:url(assets/fonts/geo-wf-5.woff2) format("woff2");font-weight:500;font-style:normal;font-display:swap
}@font-face{
  font-family:geo-wf;src:url(assets/fonts/geo-wf-6.woff2) format("woff2");font-weight:600;font-style:normal;font-display:swap
}@font-face{font-family:geo-wf;src:url(assets/fonts/geo-wf-7.woff2)format("woff2");font-weight:700;font-style:normal;font-display:swap}
.article_text p{
	font-family:geo-wf!important;
	font-size: 18px;
	font-weight: 400;
	line-height: 2rem;
}
.article_titre h2{
	font-family:'geo-wf', Helvetica, Arial  !important; ;
	font-size: 24px;
    line-height: 1.25em;
    margin-bottom: 1.25em;

}
.article_titre.first:after {
	height: 2px;
    top: -13px;
    width: 60px;
	background: #d70d06;
    bottom: 0;
    content: "";
    display: block;
    height: 1.5px;
    position: absolute;
}
.service-two-title {
	font-family:'geo-wf', Helvetica, Arial  !important; ;
}
.restly-post-pagination nav.navigation.post-navigation .nav-links .nav-previous a, .restly-post-pagination nav.navigation.post-navigation .nav-links .nav-next a {
    padding: 25px;
    background-color: #ffffff;
    border: 1px solid #bc0606;
    color: #bc0606;
}
.restly-post-pagination nav.navigation.post-navigation .nav-links .nav-previous a:hover {
	 background-color: #bc0606 !important;
}

.sidebar-widget-area ul li a {
	color: #000 !important;
	
}
.sidebar-widget-area ul li a:hover {
	color: #bc0606 !important;
}
.sidebar-widget-area h2{
	color: #bc0606 !important;
    font-size: 20px;
    font-weight: bold;
    line-height: 60px;
    position: relative;
    padding: 0;
    margin: 0;
    margin-bottom: 35px;
}
a.theme-btns.slider-btn1:hover, a.theme-btns.slider-btn2:hover {
    background: #ffffff00 !important;
	border: 1px solid #9b076e;
	color: white !important;
	
}

.restly-service-v4-wrapper .service-box.style-two .service-normal .service-title {
    min-height: 46px;
}
.restly-service-v4-wrapper .service-box.style-two .service-normal p {
    min-height: 200px;
}
.breadcroumn-contnt .brea-title {
	font-family:"Lato"!important;
	font-weight: 500;
}

.sidebar-widget-area h2:before {
    content: "";
    width: 30px;
    height: 2px;
    background: #110f47;
    position: absolute;
    left: 15px;
    bottom: 0;
}
.sidebar-widget-area h2:after {
    content: "";
    width: 10px;
    height: 2px;
    background: #110f47;
    position: absolute;
    left: 0;
    bottom: 0;
}

.restly-service-v4-wrapper .service-box.style-two. service-normal {
	box-shadow: 10px 0 60px rgba(109, 109, 109, 0.15);
}
.footer-top-area {
	margin-bottom: 0;
}
.footer-widgets-area {
	padding-top: 50px;
}
.footer-two .copyright-area, .footer-three .copyright-area {
    margin-top: 20px;
}
.copyright-area {
    padding: 10px 0;
}
.company-info-widget ul li i {
	background: transparent !important;
	    line-height: 0;
}
.company-info-widget ul li {
    padding-left: 50px;
}
.footer-two .company-info-widget p, .footer-two .widget ul li a, .footer-two p, .footer-three .company-info-widget p, .footer-three h4.widget-title, .footer-three .widget ul li a, .footer-three p, footer.footer-two .widget ul li>span.number, footer.footer-three .widget ul li>span.number, footer.footer-three table th, footer.footer-three table td, footer.footer-two table th, footer.footer-two table td, footer.footer-two .widget li.recentcomments, footer.footer-three .widget li.recentcomments, footer.footer-two .widget.widget_rss .rss-date, footer.footer-three .widget.widget_rss .rss-date, footer.footer-two .widget.widget_rss cite, footer.footer-three .widget.widget_rss cite, footer.footer-two .widget table caption, footer.footer-three .widget table caption, footer.footer-two span.wp-calendar-nav-prev a, footer.footer-three span.wp-calendar-nav-prev a, footer.footer-two span.wp-calendar-nav-next a, footer.footer-three span.wp-calendar-nav-next a, footer.footer-two .rssSummary, footer.footer-three .rssSummary, .footer-two .widget_text strong, .footer-three .widget_text strong {
    opacity: 1;
}
.footer-three .company-info-widget p, .footer-three .company-contact-widget ul li, .footer-three .company-subscribe-widget p, .footer-two .company-info-widget p, .footer-two .company-contact-widget ul li, .footer-two .company-subscribe-widget p {
    opacity: 1;
}

.restly-protfolio-info-list ul li:after {
	    background: #bc0606;
}
.main-slider-content {
    max-width: 100%;
}
.main-slider-content p {
    max-width: 100%;
}
.post-tag-social {
    padding: 30px;
   box-shadow : 0px 0px 33px 0px rgba(0, 0, 0, 0.10196078431372549);
}
.widget.widget_archive ul li a:before, .widget.widget_categories ul li a:before, .widget.widget_pages ul li a:before, .widget.widget_nav_menu ul li a:before {
	content: "-";
	top: 0;
}

span.label_cv {
    font-size: 30px;
    line-height: 45px;
    margin-bottom: 17px;
    display: inline-block;
}
ul {
  list-style-type: none !important;
}
.theme-btns {
	padding: 12px;
}
.tab-content p, .tab-content , .tab-content strong{
	color: white;
	font-size: 18px;
    line-height: 35px;
}
.restly-section-tabs-wrapper .nav-tabs .nav-link.active:after, .restly-section-tabs-wrapper .nav-tabs .nav-link:hover:after {
	    background: #ffffff;
}

.page-id-8268 .sjb-page .list-data .v2 {

    box-shadow: 0px 0px 33px 0px rgb(0 0 0 / 8%);
    margin: 22px 0;
    border-radius: 5px;
}

.sjb-page .list-data .v2 .job-info h4 a {
    font-size: 19px;
    word-wrap: break-word;
    font-weight: 500;

}
.sjb-page .list-data .v2 .job-info h4 {
margin-top: 20px;

}
.sjb-page .list-data .v2 .job-type, .sjb-page .list-data .v2 .job-location, .sjb-page .list-data .v2 .job-date {

    font-size: 12px;

}
.sjb-page .list-data > .v2 header .row .sjb-job-type-location-date {
	display: none
}  
/*    .sjb-page .list-data > .v2 header .row .col-md-4.col-sm-4 {
    flex-wrap: wrap;
    display: flex;
    align-content: center;
}  
 */
.single-jobpost .page-header {
	margin-top: 150px;
}
.single-jobpost .entry-title {
	    color: #064DAA;
    font-family: "Roboto", Sans-serif;
    font-size: 3rem;
    font-weight: 900;
    line-height: 1.2em;
    letter-spacing: 4px;
}
.single-jobpost .v2 header {
	display: none;
}

.single-jobpost .sidebar-widget-area, 
.single-jobpost .post-tag-social{
	display: none !important;
}

.single-jobpost .header-three .main-header {
    min-height: 83px;
    background: #000!important;
}
.single-jobpost .sjb-content {
    margin-top: 150px;
}
.sjb-page .sjb-detail .list-data .v2 .jobpost-form {
    border: 1px solid #00000024;
    padding: 30px;
    margin-bottom: 50px;
    box-shadow: 0px 0px 33px 0px rgb(0 0 0 / 8%);
}
.header-three .header-top ul li {
	font-size: 13px;
	margin-right: 0px;
}
.header-three .button .theme-btns:hover {
    border: 1px solid #bc0606;
}
.header-three .button .theme-btns {
	border: 1px solid #bc0606;
}

.header-three .header-top .top-header-left ul li {
	margin-right: 10px;
}
.header-three .header-top {
    padding: 5px 0;
}

li.postby-tow , .restly-blog-one .restly-blog-post-author , .restly-blog-two .restly-blog-post-author{
	display: none !important;
}
	
.sjb-page .sjb-detail .list-data .v2 ul li::before , .sjb-page .list-data .v2 .job-info h4 a:hover {
    color: #d70d06;
}
.restly-about-content .restly-about-title, .service-title , .restly-portfolio-dec2 h6,
.restly-portfolio-btn a.theme-btns2, .restly-portfolio-dec h6 a,.work-process-title,
.restly-blog-post-title a,
.bre-sub span,
.restly-about-stitle,
.restly-protfolio-info-list ul li label,
.restly-protfolio-info-list .portfolio-info-title,
.restly-protfolio-info-list ul li,
nav.navigation.post-navigation .nav-links .nav-previous a, nav.navigation.post-navigation .nav-links .nav-next a,
.sjb-page h1, .sjb-page h2, .sjb-page h3, .sjb-page h4, .sjb-page h5, .sjb-page h6,
h2.feature-title,.restly-widget-banner-wrapper h2.widget-title {

	font-family: "Lato",Sans-serif;
}
h2.feature-title {
    min-height: 50px;
	color: #bc0606;
}
.restly-freature-icon-title-box:hover {
	background-color: #ffffff8a !important;
}
.about-shape-ten .image {
	background: transparent;
}
.sjb-page .list-data .v2 .job-description p {
	color: black;
}
.mobile-screens-active .slick-dots li.slick-active {
	background:#bc0606; 
}
.mobile-screens-active .slick-dots li {
	background : black;
}
.stellarnav.mobile ul {
	background-color: black !important;
}
.restly-protfolio-info-list, .sidebar-widget-area .widget {

    background-color: #ffffff;
    box-shadow: 0px 0px 33px 0px rgba(0, 0, 0, 0.10196078431372549);
}

/* menu right  */

/**ex2**/

.menu-right {
    display: block;
    position: fixed;
    bottom: 0;    
    top: 49%;
    bottom: auto;
    right: 10px;
    transform: translateY(-50%);
    margin-bottom: 25px;
    
}
.menu-right .nav-list {
    margin-bottom: 25px;
}
.menu-right .nav-list .nav-item {
    list-style: none;
}
.menu-right .nav-list .nav-item .nav-link {
    position: relative;
    display: block;
    font-size: 1em;
    color: red;
    text-decoration: none;
    padding-right: 0;
    height: 52px;
    padding: 0;
    margin-bottom: 10px;
}
.menu-right .nav-list .nav-item:hover:hover .nav-link::before, .menu-right .nav-list .nav-item.is-active:hover .nav-link::before {
    content: "";
    border: 0;
}
.menu-right .nav-list .nav-item:hover a::before, .menu-right .nav-list .nav-item.is-active a::before {
    content: "";
    border: solid 1px #d22321;
    transition: width .3s ease-in;
    color: #d22321;
    background-color: transparent !important;
}
.menu-right .nav-list .nav-item .nav-link::before {
    content: "";
    position: relative;
    right: 0;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background-color: #e01020 !important;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    padding-top: 15px;
    padding-bottom: 15px;
    transition: width .3s ease-in;
    z-index: 9999;
}
.menu-right .nav-list .nav-item
.inscription:before {
  content: "\f2c0"; /* code de l'icône Font Awesome pour inscription */
 
  
}

.menu-right .nav-list .nav-item a::before {
    transition: width .3s ease-in;
    
    font-size: 18px;
    font-style: normal;
    font-weight: normal;
    speak: none;
    display: inline-block;
    text-decoration: inherit;
    width: 1em;
    text-align: center;
    font-variant: normal;
    text-transform: none;
    line-height: 1em;
    
    color: #fff;
}
.menu-right .nav-list .nav-item:hover p {
    -webkit-transition: .5s;
    -moz-transition: .5s;
    -ms-transition: .5s;
    -o-transition: .5s;
    transition: .5s;
    right: 0;
    opacity: 1;
    margin: 0;
    padding-right: 50px;
    letter-spacing: .98px;
    background-color: white;
    text-align: center;
    width: 235px;
	display: block;
    color: #d22321 !important;
    border-radius: 10em;
}
.menu-right .nav-list .nav-item .nav-link p {
    position: absolute;
    opacity: 0;
    font-size: 16px;
    font-weight: 700;
    top: 0;
    right: 0;
    -webkit-transition: .5s;
    -moz-transition: .5s;
    -ms-transition: .5s;
    -o-transition: .5s;
    transition: .5s;
    text-transform: uppercase;
    width: 0;
    height: 52px;
    padding-top: 10px;
    padding-left: 22px;
    font-size: 16px !important;
    border-width: 1px;
    border-style: solid;
    border-color: #d22321;
    border-image: initial;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    color: #fff;
    overflow: hidden;
}
.menu-right .nav-list .nav-item:hover p {
    -webkit-transition: .5s;
    -moz-transition: .5s;
    -ms-transition: .5s;
    -o-transition: .5s;
    transition: .5s;
    right: 0;
    opacity: 1;
    margin: 0;
    padding-right: 50px;
    letter-spacing: .98px;
    background-color: white;
    text-align: center;
    width: 235px;
    color: #d22321 !important;
    border-radius: 10em;
}
.menu-right .nav-list .nav-item:hover p span {
    opacity: 1;
    -webkit-transition: .2s;
    -moz-transition: .2s;
    -ms-transition: .2s;
    -o-transition: .2s;
    transition: .2s;
}
.menu-right .nav-list .nav-item a::after {
    content: "";
    position: absolute;
    right: 1px;
    top: 1px;
    height: 48px;
    width: 48px;
    color: #ffffff;
    background-color: #fff !important;
    border-radius: 50%;
}
.menu-right .nav-list .nav-item.inscription:before {
  content: "\f007";
  font-family: "Font Awesome 5 Free";
}

.nav-link i.icon { 
    right: 0;
    width: 50px;
    height: 50px;
    background-color: #be0508!important;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    padding-top: 15px;
    padding-bottom: 15px;
    border-radius: 50%;
    color: white;
    font-size: 25px;
    position: absolute;
    z-index: 9999;
}
.nav-link .icon:hover {
    background-color: white!important;
    color: #be0508;
}
/* blog */
.post-details .post-img {
    text-align: center;
}
.post-img img {
    margin: 30px;
}
/* .bre-sub span a.taxonomy.category {
	display: none;
} */
.couponwheel_popup {
	top: 42px !important;
}
.wp-block-tag-cloud a {
    background-color: #dfe3e8;
    padding: 11px 25px;
    line-height: 18px;
    font-size: 14px !important;
    text-transform: capitalize;
    border-radius: 5px;
    margin-right: 5px;
    color: #1d2c38;
    display: inline-block;
    clear: both;
    overflow: hidden;
}
 h2.entry-title {
	font-size: 25px;
}
body.archive.tag.page-builder-not-used .site-main.content-area, .search .site-main.content-area {
    padding: 50px 0;
}
ul.restly-widget-post-thum {
    padding: 0;
}
@media screen and (min-width: 40em) {
	.couponwheel_slice_label {
		font-size: 14px !important;
	} 	
}

@media screen and (min-width: 1200px) and (max-width: 1447px) {
.main-navigation ul li a {
    padding: 40px 12px 40px 12px;
}
	
}

@media screen and (min-width: 1200px) and (max-width: 1447px) {
	.header-top ul li:last-child {
		display: inline-block;
	}	
}
@media screen and (max-width: 992px) {
	.breadcroumn-contnt h2 {
		font-size: 30px !important;
	}
}
